@media all and (max-width:1200px) {
    .smog .revslider .slider .item .inner {
        position: relative;
        margin-right: 110px;
        border-radius: 30px;
        background-color: #101010;
        border: 1px solid #8b48d6;
        padding: 20px 20px;
        box-sizing: border-box;
        height: 100%;
    }
    .smog .revslider .slider .item .inner .t {
        font-family: var(--second-family);
        font-weight: 500;
        /*font-size: 15px;*/
        color: #fff;
        margin-bottom: 11px;
    }
    .smog .revslider .slider .item .inner .d {
        font-weight: 400;
        /*font-size: 12px;*/
        color: #fff;
        margin-bottom: 18px;
        margin-right: 0;
    }
    .smog .revslider .slider .item .inner .ab {
        font-weight: 400;
        /*font-size: 15px;*/
        color: #fff;
        margin-right: 30%;
        margin-bottom: 18px;
    }
    .smog .revslider .slider .item .inner .buttons {
        width: 70%;
    }
    .smog .revslider .slider .item .inner .image {
        position: absolute;
        right: -70px;
        bottom: 0;
        z-index: 2;
        background-color: #101010;
    }
    .smog .revslider .slider .item .inner .image img {
        border: 1px solid #9434f2;
        border-radius: 25px;
        width: 146px;
        overflow: hidden;
        display: block;
    }
}

@media all and (max-width:991px) {
    .mainq {
        padding: 200px 10px 60px;
    }
    .mainq .block .left .t1 {
        font-weight: 400;
        /*font-size: 2vw;*/
        color: #fff;
        margin-bottom: 15px;
        position: absolute;
        top: -80px;
    }
    .mainq .block {
        margin: 0 auto;
        padding: 8vw 4vw 4vw;
        box-sizing: border-box;
        border: 1.56px solid #9434f2;
        border-radius: 23px;
        width: 987px;
        max-width: 100%;
        background: #101010;
        display: flex;
        justify-content: space-between;
        gap: 20px;
        align-items: flex-end;
        flex-direction: column;
    }
    .mainq .block .left {
        width: 100%;
        flex: none;
        text-align: center;
    }
    .mainq .block .left .t1 {
        font-weight: 400;
        /*font-size: 19px;*/
        color: #fff;
        margin-bottom: 15px;
    }
    .mainq .block .left .t2 {
        margin-bottom: 15px;
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 24px;*/
        text-align: center;
        color: #fff;
    }
    .mainq .block .left .t5{
        display: none;
    }
    .mainq .block .left .t3 {
        font-weight: 400;
        /*font-size: 7px;*/
        color: #fff;
        margin-bottom: 15px;
    }
    .mainq .block .left .t4 {
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 15px;*/
        color: #fff;
        margin-bottom: 15px;
    }
    .mainq .block .right .image {
        display: flex;
        justify-content: flex-end;
        position: absolute;
        top: -120px;
        left: 50%;
        transform: translateX(-50%);
        width: clamp(120px, 19vw, 200px);
        padding-right: 0;
    }
    .mainq .block .right {
        text-align: center;
        width: 100%;
        margin-bottom: -65px;
    }
}

@media all and (max-width:768px) {
    .experts .wrapper .item {
        border-radius: 30px;
        background-color: #101010;
        border: 2px solid #c8c8c8;
        padding: 37px;
        box-sizing: border-box;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 20px;
        width: 1125px;
        max-width: 100%;
        margin: 0 auto;
        flex-direction: column;
    }
    .author .wrapper {
        display: flex;
        justify-content: space-between;
        gap: 20px;
        flex-direction: column;
    }
    .theory .wrapper {
        display: flex;
        justify-content: center;
        gap: 20px;
        flex-direction: column;
        align-items: center;
    }
    .header .center .menu{
        display: none;
    }

    .desktop{
        display: none !important;;
    }
    .mobile{
        display: block !important;
    }

    footer .center.mobile{
        display: flex !important;
        justify-content: center;
        align-items: flex-start;
        flex-wrap: wrap;
        gap: 20px;
    }
    footer .center.mobile .logo{
        width: 100%;
        text-align: center;
    }
    footer .center.mobile .colleft{
        width: 50%;
    }

    footer .center.mobile .colleft ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    footer .center.mobile .colleft>ul>li>a{
        font-family: var(--font-family);
        font-weight: 400;
        /*font-size: 18px;*/
        color: #fff;
    }
    footer .center.mobile .colleft>ul>li>div a{
        font-family: var(--font-family);
        font-weight: 400;
        /*font-size: 14px;*/
        color: #fff;
        display: block;
        padding: 5px 0;
    }
    footer .center.mobile .colright .title{
        font-family: var(--font-family);
        font-weight: 400;
        /*font-size: 18px;*/
        color: #fff;
    }
    footer .center.mobile .colright a{
        font-family: var(--font-family);
        font-weight: 400;
        /*font-size: 14px;*/
        color: #fff;
        display: flex;
        align-items: center;
        padding: 5px 0;
        gap: 15px;
    }
    footer .center.mobile .colright ul{
        list-style: none;
        margin: 0;
        padding: 0;
        margin-top: 10px;
    }

    footer .center.mobile .colright img{
        width: 30px;
    }

    footer .center.mobile .colbottom ul{
        width: 100%;
        display: flex;
		flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        column-gap: 15px;
        row-gap: 10px;
        list-style: none;
        margin: 0;
        padding: 0;
    }
	
	footer .center.mobile .colbottom ul li{
		flex-basis: calc(50% - 15px);
	}
	
    header .pre .title {
        font-family: var(--third-family);
        font-style: italic;
        font-weight: 500;
        /*font-size: 7px;*/
        color: #fff;
        text-align: center;
        width: 100%;
    }
    .header .center .topm{
        display: flex !important;
        justify-content: space-between;
        gap: 10px;
        align-items: center;
    }
    .header .center .topm img{
        display: block;
    }
    .banner{
        margin-top: 20px;
        padding-top: 0;
        margin-bottom: 70px;
    }
    .banner .block {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        text-align: center;
        gap: 20px;
        background-position: center center;
        background-size: auto 100%;
        background-repeat: no-repeat;
        height: 75vw;
        position: relative;
    }
    .banner .block .title{
    font-family: var(--second-family);
    font-weight: 700;
    /*font-size: 20px;*/
    line-height: 105%;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    text-align: center;
    background: linear-gradient(180deg, #fff 0%, #999 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
    .banner .block .buttons {
        position: relative;
        z-index: 2;
        margin-bottom: -40px;
    }
    .million .title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .million .adv{
        /*font-size: 14px;*/
    }
    .youtube iframe, .youtube .iframe {
        width: 780px !important;
        max-width: 100%;
        height: 60vw !important;
        margin: 0 auto;
        position: relative;
        z-index: 2;
    }
    .million .mafter{
        /*font-size: 16px;*/
        margin: 30px 0;
    }
    .author .center {
        padding: 30px 10px;
    }
    .author .title{
    font-family: var(--second-family);
    font-weight: 700;
    /*font-size: 20px;*/
    letter-spacing: -0.02em;
    text-transform: uppercase;
    text-align: center;
    background: linear-gradient(180deg, #fff 0%, #999 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    }
    .author .start {
        font-weight: 700;
        /*font-size: 16px;*/
        text-transform: uppercase;
        text-align: center;
        color: #fff;
        margin-top: 30px;
    }
    .take .block{
        padding: 40px;
    }
    .take {
        padding: 30px 10px;
    }
    .thousand .block .title {
        font-weight: 600;
        /*font-size: 14px;*/
        text-align: center;
        color: #fff;
        width: 100%;
        margin-bottom: 0;
    }
    .thousand {
        padding: 30px 10px;
    }
    .theory {
        padding: 30px 10px;
    }

    .theory .title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .theory .why {
        font-weight: 400;
        /*font-size: 16px;*/
        color: #fff;
        text-align: center;
        margin-bottom: 30px;
    }
    .theory .not {
        font-weight: 700;
        /*font-size: 16px;*/
        text-align: center;
        color: #fff;
        margin-top: 30px;
    }

    .experts .title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .experts .wrapper .item .col3 {
        width: 100%;
        max-width: 100%;
        flex: none;
        margin-bottom: -80px;
    }
    .experts .wrapper {
        display: flex;
        flex-direction: column;
        gap: 90px;
    }
    .experts .wrapper .item{
        position: relative;
    }
    .experts .wrapper .item .col1 {
        width: 100%;
        max-width: 100%;
        flex: none;
    }
    .experts .wrapper .item .col1 .image {
        text-align: center;
        margin-bottom: 10px;
        position: absolute;
        toP: -50px;
        right: -20px;
        width: 120px;
    }
    .experts .wrapper .item .col1 .image img{
        width: 100%;
    }
    .experts .wrapper .item .col1 .t {
        font-weight: 700;
        /*font-size: 24px;*/
        color: #fff;
        margin-bottom: 10px;
        text-align: left;
    }
    .experts .wrapper .item .col1 .pr {
        font-weight: 500;
        /*font-size: 25px;*/
        color: #fff;
        text-align: left;
    }
    .experts .aft {
        margin: 72px 0 40px;
        font-weight: 700;
        /*font-size: 14px;*/
        text-align: center;
        color: #fff;
    }

    .questions .title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .ytsect {
        padding: 30px 10px;
    }
    .questions .block {
        border: 1px solid #9434f2;
        border-radius: 30px;
        overflow: hidden;
        display: flex;
        justify-content: center;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        box-sizing: border-box;
        flex-direction: column;
        text-align: center;
    }
    .questions .block .image {
        width: 100%;
        flex: none;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        height: 300px;
    }
    .questions .block .form_wrapper {
        padding: 30px;
        box-sizing: border-box;
        text-align: center;
    }
    .questions .block .form_wrapper .t {
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: 0.03em;
        text-align: center;
        color: #fff;
        margin-bottom: 30px;
    }
    .questions .block .form_wrapper .aform {
        margin-top: 30px;
        font-weight: 400;
        /*font-size: 15px;*/
        text-align: center;
        color: #fff;
    }
    .questions {
        padding: 30px 10px;
    }
    .peoples {
        padding: 30px 10px;
    }
    .peoples  .title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    a.btn{
        /*font-size: 14px !important;*/
    }
    .peoples .pwrap .item .image img {
        display: inline-block;
        max-height: 270px;
    }
    .slick-prev {
        left: 0;
    }
    .slick-next {
        right: 0;
    }
    .slick-list {
        margin: 0 30px;
        box-sizing: border-box;
    }
    .slick-track {
        display: flex;
        gap: 0;
    }
    #container{
        overflow: hidden;
    }
    .want {
        padding: 0 15px 30px;
    }
    .reviews .title {
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .reviews {
        padding: 30px 10px;
    }
    .smog {
        padding: 30px 10px;
    }
    .smog .revslider .slider .item {
        position: relative;
        margin-right: 0;
        min-height: unset !important;
        height: unset !important;
    }
    .smog .revslider .slider .item .inner {
        position: relative;
        margin-right: 70px;
        border-radius: 30px;
        background-color: #101010;
        border: 1px solid #8b48d6;
        padding: 20px 20px;
        box-sizing: border-box;
        height: 100%;
    }
    .smog .revslider .slider .item .inner .d {
        font-weight: 400;
        /*font-size: 12px;*/
        color: #fff;
        margin-bottom: 18px;
        margin-right: 50px;
    }
    .pubs .tabs-wrapper .tabs {
        display: flex;
        justify-content: center;
        gap: 30px;
        margin-bottom: 50px;
        flex-direction: column;
        text-align: center;
    }
    .pubs .tabs-wrapper .tab-content .wrapper {
        display: flex;
        justify-content: center;
        gap: 20px;
        flex-direction: column;
    }
    .pubs .tabs-wrapper .tab-content .wrapper .item {
        width: 100%;
    }
    .faq .title {
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .efir .title {
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .path__title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .path__wrapper-t{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .learn__title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .test__title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .want__title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .ex__title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .join__title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .smog .title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .change__title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .reg__t{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .reg__t2{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 18px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
	.reg__in {
  margin-right: 0;
}
	.morequestions__title {
  font-family: var(--font-family);
  font-weight: 700;
  /*font-size: 25px;*/
  text-align: center;
  color: #fff;
  margin-bottom: 35px;
}
	.morequestions__buttons a.btn{
		width: 100%;
	}
	.join__buttons a.btn{
		width: 100%;
	}
	.join__wrapper {
  padding: 30px;
	}
	
header + section:not(.reviews, .banner) {
  margin-top: 60px;
  padding-top: 0;
  margin-bottom: 20px;
}
.test{
	padding: 0;
}
#container>section{
	/*margin-bottom: 0;*/
	/*margin-top: 60px;*/
	padding-left: 10px;
	padding-right: 10px;
}
	.ex__image {
  text-align: center;
  border-radius: 67px;
  width: 100%;
  height: unset;
}
.ex__aft {
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 25px;*/
  text-align: center;
  color: #fff;
  margin-top: 30px;
}
	  .want__buttons a.btn, .test__buttons a.btn {
    max-width: 60%;
    height: unset;
    padding: 20px;
  }
  .learn__wrapper-item {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  gap: 13px;
}
  .learn__wrapper-item:nth-child(2n) {
  text-align: center;
  align-items: center;
}
.learn__socials {
  display: flex;
  justify-content: center;
  gap: 105px;
  flex-direction: column;
  align-items: center;
  margin-top: 70px;
}
.learn__socials-item {
  box-sizing: border-box;
}
.compare__buttons a.btn {
  width: 100%;
}
.join__wrapper {
  /*font-size: 15px;*/
}
    .efir .atitle {
        font-weight: 400;
        /*font-size: 16px;*/
        text-align: center;
        color: #fff;
        margin-bottom: 100px;
    }
	/*
    .efir .block .in {
        margin-right: 0;
        text-align: center;
    }
	*/
	

    .efir .block .in{
        width: 100%;
    }
    .efir__image{
        width: 145px;
        position: absolute;
        left: 50%;
        top: -50%;
        transform: translate(-50%, 60%);
    }
    .efir .block {
        background: #101010;
        border: 1px solid #9434f2;
        border-radius: 30px;
        padding: 90px clamp(22px,4.4vw,64px) clamp(20px,2.8vw,40px);
        display: flex;
        position: relative;
        box-sizing: border-box;
        justify-content: space-between;
        align-items: center;
        text-align: center;
    }	
	
    .mainq .block .left .t1 {
        font-weight: 400;
        /* font-size: 9px; */
        color: #fff;
        margin-bottom: 15px;
        top: -70px;
    }
    .mainq .block .right .image {
        display: flex;
        justify-content: flex-end;
        position: absolute;
        top: -120px;
        left: 50%;
        transform: translateX(-50%);
        padding-right: 0;
        width: clamp(120px, 19vw, 200px);
    }
	
    .abouttext__title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
	
    .percents__title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    div[class*="__title"]{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .blockbord__wrapper-title{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 30px;
    }
    .bigtext{
        font-family: var(--second-family);
        font-weight: 700;
        /*font-size: 20px;*/
        letter-spacing: -0.02em;
        text-transform: uppercase;
        text-align: center;
        background: linear-gradient(180deg, #fff 0%, #999 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
	.abouttext__text{
		text-align: center;
	}
	.abouttext__wrapper {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  flex-direction: column-reverse;
}
.abouttext__right {
  width: 100%;
}

.abouttext__right img{
	height: unset !important;
}

.abouttext__left {
  width: 100%;
}
.deviz__buttons a.btn{
width: 100%;	
}
.percents__wrapper {
  display: flex;
  gap: 30px;
  justify-content: center;
  margin-bottom: 34px;
  flex-direction: column;
  align-items: center;
}
    div[class*="__title"].deviz__title {
  font-family: var(--font-family);
  font-weight: 700;
  /*font-size: 25px;*/
  text-align: center;
  color: #fff;
  margin-bottom: 35px;
}
.years__wrapper-item {
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 20px;*/
  color: #fff;
}
.dontstop__atitle {
  font-family: var(--font-family);
  font-weight: 700;
  /*font-size: 25px;*/
  text-align: center;
  color: #fff;
  margin-bottom: 35px;
}
.dontstop__wrapper-t {
  font-family: var(--font-family);
  font-weight: 700;
  /*font-size: 25px;*/
  color: #fff;
}
.dontstop__wrapper-item ul {
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 22px;*/
  color: #fff;
}
div[class*="__buttons"]{
	width: 100%;
}
div[class*="__buttons"] a.btn{
	max-width: 100%;
    height: 60px;
	width: 100%;    
	box-sizing: border-box;
}
.compauth .wrapper {
  display: flex;
  justify-content: center;
  gap: 80px;
  flex-direction: column;
  align-items: center;
}
.webinarmain__wrapper-first {
  border-radius: 50px;
  background-color: #101010;
  border: 1px solid #9434f2;
  position: relative;
  padding: 30px;
  box-sizing: border-box;
  width: 100%;
  min-height: 470px;
  text-align: center;
}
.webinarmain__wrapper-first img {
  position: relative;
  right: unset;
  bottom: unset;
  max-width: 40%;
  z-index: 2;
  overflow: hidden;
  border-radius: 50px;
  margin-top: -150px;
}
.webinarmain__wrapper-t1 {
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 18px;*/
  color: #fff;
  margin-bottom: 10px;
}
.webinarmain__wrapper-t2 {
  font-family: var(--font-family);
  font-weight: 700;
  /*font-size: 30px;*/
  color: #fff;
  margin-bottom: 20px;
}
.webinarmain__wrapper-t3 {
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 14px;*/
  color: #fff;
  margin-bottom: 20px;
}
.webinarmain__wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: space-between;
  margin-top: 150px;
}
.coursemain__wrapper-first {
  border-radius: 50px;
  background-color: #101010;
  border: 1px solid #9434f2;
  position: relative;
  padding: 30px;
  box-sizing: border-box;
  width: 100%;
  min-height: unset;
  text-align: center;
}
    .coursemain__wrapper-first img {
        position: relative;
        right: unset;
        bottom: unset;
        width: 90%;
        transform: unset;
        max-width: 100% !important;
        z-index: 2;
        overflow: hidden;
        border-radius: 0;
        margin-top: -90px;
        top: 0;
        margin-bottom: 10px;
    }
.coursemain__wrapper-t1 {
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 18px;*/
  color: #fff;
  margin-bottom: 10px;
}
.coursemain__wrapper-t2 {
  font-family: var(--font-family);
  font-weight: 700;
  /*font-size: 30px;*/
  color: #fff;
  margin-bottom: 20px;
}
.coursemain__wrapper-t3 {
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 14px;*/
  color: #fff;
  margin-bottom: 20px;
}
    .coursemain__wrapper-t3 ul{
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .coursemain__wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: space-between;
  margin-top: 150px;
}
.col2__wrapper {
  display: flex;
  gap: 30px;
  flex-direction: column-reverse;
  text-align: center;
}
.col2__wrapper-left {
  width: auto;
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 14px;*/
  color: #fff;
  line-height: 1.3;
}
.col2__wrapper-right {
  width: auto;
}
.efir .block .in .t {
  font-family: var(--second-family);
  font-weight: 700;
  /*font-size: 18px;*/
  color: #fff;
  margin-bottom: 18px;
}
.pub__text {
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 20px;*/
  text-align: center;
  color: #fff;
  margin-bottom: 40px;
}
.article__wrapper-image {
	order: 0;
}
.article__wrapper-image span {
  font-family: var(--font-family);
  font-weight: 700;
  /*font-size: 21px;*/
  text-align: center;
  color: #fff;
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
}

.article__wrapper-image h1 {
	font-family: var(--font-family);
	font-weight: 700;
	/*font-size: 21px;*/
	text-align: center;
	color: #fff;
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 0px;
	transform: translateY(-50%);
 }
.article__wrapper-left {
  width: auto;
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 20px;*/
  color: #fff;
  order: 2;
}
aside {
  flex: none;
  width: 100%;
  max-width: 100%;
  order: 1;
}
aside .block {
	margin-bottom: 0;
}
.article__wrapper .arts__wrapper {
	order: 3;
}
/*
  .smog .revslider .slider .item .inner .image {
    position: relative;
    right: unset;
    bottom: unset;
    z-index: 2;
    background-color: #101010;
    margin-top: 30px;
    text-align: center;
  }
  */

  .smog .revslider.not .slider .item {
	width: 100%;
  }
  .storyhead_wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 0 30px;
  box-sizing: border-box;
  gap: 30px;
  border-radius: 50px;
  background-color: #101010;
  flex-direction: column;
  text-align: center;
}
.storyhead_wrapper-desc {
  width: auto;
  text-align: center;
}
.storyhead_wrapper-title {
  font-family: var(--third-family);
  font-weight: 500;
  /*font-size: 25px;*/
  color: #fff;
  margin-bottom: 20px;
}
.storyhead_wrapper-theme {
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 25px;*/
  color: #fff;
  margin-bottom: 23px;
}
.story__wrapper-item {
  position: relative;
  box-sizing: border-box;
  width: auto;
  max-width: 100%;
  min-height: 240px;
  text-align: center;
}
.story__wrapper {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

    .story__wrapper-out:not(:last-child) .story__wrapper-item:after{
        position: absolute;
        content: '';
        background-image: url("../images/arrb.png");
        background-size: 100%;
        background-repeat: no-repeat;
        width: 12px;
        height: 34px;
        top: unset;
        left: calc(50%);
        bottom: 0;
        transform: translateX(-50%);
    }

    .story__wrapper-out:nth-child(even):not(:last-child) .story__wrapper-item:after{
        position: absolute;
        content: '';
        background-image: url("../images/arrb.png");
        background-size: 100%;
        background-repeat: no-repeat;
        width: 12px;
        top: unset;
        height: 34px;
        right: unset;
        left: calc(50%);
        bottom: 0;
        transform: translateX(-50%);
    }
    .path__wrapper-out:not(:last-child) .path__wrapper-item:after,.path__wrapper-out:nth-child(even):not(:last-child) .path__wrapper-item:after {
        position: absolute;
        content: '';
        background-image: url("../images/arrb.png");
        background-size: 100%;
        background-repeat: no-repeat;
        width: 12px;
        height: 34px;
        left: calc(50%);
        transform: translateX(-50%);
        top: unset;
        bottom: -50px;
    }

  .webinarmain__wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
    margin-top: 150px;
  }
  .coursemain__wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
    margin-top: 70px;
  }
  .webinars__wrapper-desc {
  width: auto;
  line-height: 1.5;
  text-align: center;
}
.webinars__wrapper-item {
  padding: 15px;
  box-sizing: border-box;
  border-radius: 50px;
  background-color: #101010;
  border: 2px solid #8b48d6;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  text-align: center;
  justify-content: center;
}
.webinars__wrapper-t {
  font-family: var(--font-family);
  font-weight: 700;
  /*font-size: 25px;*/
  color: #fff;
}
.webinars__wrapper-d {
  font-family: var(--font-family);
  font-weight: 400;
  /*font-size: 15px;*/
  color: #fff;
}
  .webinars__wrapper-bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    flex-direction: column;
    width: 100%;
  }
.webinars__wrapper-bottom>div{
	width: 100%;
}
.webinars__wrapper-l {
  width: 50%;
  text-align: center;
  font-family: var(--font-family);
  font-weight: 700;
  /*font-size: 19px;*/
  text-align: center;
  color: #fff;
}
.webinars__wrapper-r a.btn{
	max-width: 100%;
}

    .popupwimage .block {
        border: 1px solid #9434f2;
        border-radius: 30px;
        overflow: hidden;
        display: flex;
        justify-content: center;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        box-sizing: border-box;
        flex-direction: column;
        text-align: center;
    }
    .popupwimage .block .image {
        width: 100%;
        flex: none;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        height: 300px;
    }
    .popupwimage  .block .form_wrapper {
        padding: 30px;
        box-sizing: border-box;
        text-align: center;
    }
    .popupwimage  .block .form_wrapper .t {
        font-weight: 700;
        /*font-size: 14px;*/
        letter-spacing: 0.03em;
        text-align: center;
        color: #fff;
        margin-bottom: 30px;
    }
    .popupwimage  .block .form_wrapper .aform {
        margin-top: 30px;
        font-weight: 400;
        /*font-size: 15px;*/
        text-align: center;
        color: #fff;
    }
    .popupwoimage .block .form_wrapper {
        padding: 30px;
        box-sizing: border-box;
        text-align: center;
    }
    .popupwoimage .block .form_wrapper .t {
        font-weight: 700;
        /*font-size: 14px;*/
        letter-spacing: 0.03em;
        text-align: center;
        color: #fff;
        margin-bottom: 30px;
    }
    .popupwoimage .block .form_wrapper .aform {
        margin-top: 30px;
        font-weight: 400;
        /*font-size: 15px;*/
        text-align: center;
        color: #fff;
    }
    .fancybox-content.popup {
        background: unset;
        padding: 5px;
        width: 100%;
        box-sizing: border-box;
    }

    .header .logo{
        width: 140px;
    }
    header.fixed .socials {
        display: flex;
    }
    .mobcolor{
        color: #a243ff;
        display: block;
        width: 100%;
        text-align: center;
    }
    .thousand .block .title br{
        display: none;
    }

    .thousand .block .title span:before{
        content: '';
        display: block;
    }
    .webinarmain:not(.expert) .webinarmain__wrapper-item {
        display: flex;
        text-align: center;
        flex-direction: column;
        align-items: center;
        border-radius: 20px;
        background-color: #101010;
        border: 1px solid #8b48d6;
        padding: 10px 10px;
        box-sizing: border-box;
        width: calc(50% - 15px);
    }
    .coursemain:not(.expert) .coursemain__wrapper-item {
        display: flex;
        text-align: center;
        flex-direction: column;
        align-items: center;
        border-radius: 20px;
        background-color: #101010;
        padding: 10px 10px;
        box-sizing: border-box;
        width: calc(50% - 15px);
    }
    .smog .revslider .slider .item .inner .image img {
        border: 1px solid #9434f2;
        border-radius: 15px;
        width: 115px;
    }
    .smog .revslider .slick-track {
        gap: 5px;
        padding: 0 10px;
    }
    .smog .revslider .slick-list {
        margin: 0 !important;
        padding: 0 20px 0 5px!important;
    }
    .webinarspik__wrapper-first img {
        position: relative;
        right: unset;
        bottom: unset;
        max-width: 40%;
        z-index: 2;
        overflow: hidden;
        border-radius: 50px;
        margin-bottom: 30px;
    }
    .webinarspik__wrapper-first {
        position: relative;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        min-height: 550px;
        display: flex;
        justify-content: flex-end;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .webinarspik__wrapper-t3 {
        font-family: var(--font-family);
        font-weight: 400;
        font-size: clamp(11px, 1vw, 20px);
        color: #fff;
        margin-bottom: 20px;
    }
    .webinarspik__buttons a.btn:first-child{
        margin-bottom: 20px;
    }


    .story__wrapper-out:not(:last-child) .story__wrapper-item:after{
        position: absolute;
        content: '';
        background-image: url("../images/arrb.png");
        background-size: 100%;
        background-repeat: no-repeat;
        width: 12px;
        height: 34px;
        top: unset;
        left: calc(50%);
        bottom: 0;
        transform: translateX(-50%);
    }

    .green .path__wrapper-out:not(:last-child) .path__wrapper-item:after{
        position: absolute;
        content: '';
        background-image: url("../images/arrb.png");
        background-size: 100%;
        background-repeat: no-repeat;
        width: 12px;
        top: unset;
        height: 34px;
        right: unset;
        left: calc(50%);
        bottom: -50px;
        transform: translateX(-50%);
    }
    .green .path__wrapper-out:nth-child(even):not(:last-child) .path__wrapper-item:after{
        position: absolute;
        content: '';
        background-image: url("../images/arrb.png");
        background-size: 100%;
        background-repeat: no-repeat;
        width: 12px;
        top: unset;
        height: 34px;
        right: unset;
        left: calc(50%);
        bottom: -50px;
        transform: translateX(-50%);
    }
    .coursemain.second .coursemain__wrapper-first {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: column;
    }
    .coursemain.second .coursemain__wrapper-first img {
        position: relative;
        right: unset;
        bottom: unset;
        transform: unset;
        z-index: 2;
        overflow: hidden;
        border-radius: 50px;
        width: 105px;
        max-width: 100% !important;
    }
    .giftbonus__block{
        width: 100%;
    }
    .giftbonus__image{
        width: 100px;
        position: absolute;
        left: 50%;
        top: -50%;
        transform: translate(-50%, 20%);
    }
    .giftbonus__wrapper {
        background: #101010;
        border: 1px solid #9434f2;
        border-radius: 30px;
        padding: 60px clamp(22px,4.4vw,64px) clamp(20px,2.8vw,40px);
        display: flex;
        position: relative;
        box-sizing: border-box;
        justify-content: space-between;
        align-items: center;
        text-align: center;
    }
    .giftbonus__title{
        margin-bottom: 10px !important;
    }
    .giftbonus {
        padding: clamp(38px,3.1vw,60px) 10px;
    }
	
	 .header .center .topm {
		margin-right: 10px;
	}
	.topmenu .socials {
		gap: 50px;
	}
	.topmenu .socials a {
		flex-direction: column;
	}
	.banner .block .title {
		max-width: 320px;
		margin-left: auto;
		margin-right: auto;
	}
	.million .title {
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.million .title span {
		display: none;
	}
	.millrow {
		margin-bottom: 30px;
	}
	.millrow .item {
		flex: 0 1 calc((100% - 20px * (2 - 1)) / 2);
	}
	.millrow .item.millbig {
		flex: 1 1 100%;
	}
	.author .wrapper {
		max-width: 226px;
		margin-left: auto;
		margin-right: auto;
	}
	.author .wrapper .slick-list {
		margin-left: -25px;
		margin-right: -25px;
		overflow: visible;
	}
	.author .wrapper .slick-track {
		display: flex;
		gap: 25px;
	}
	.author .wrapper .slick-slide {
		height: auto;
	}
	.author .wrapper .item {
		padding-top: 52px;
		border-radius: 10px;
	}
	.author .wrapper .item .title {
		background: none;
		-webkit-text-fill-color: unset;
		text-transform: none;
	}
	.take .block {
		padding: 40px 30px;
	}
	.take .block .title {
		max-width: 285px;
		margin-left: auto;
		margin-right: auto;
	}
	.theory .wrapper .item .t br {
		display: none;
	}
	.theory .wrapper .item .d br {
		display: none;
	}
	.theory .not {
		text-transform: none;
		font-weight: 400;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.theory .not br{
		display: none;
	}
	.theory .not br.notbr{
		display: block;
	}
	.theory-images {
		gap: 10px;
	}
	.mobcolor {
		display: inline;
	}
	.experts .wrapper .item .col2 .t {
		margin-bottom: 0;
		line-height: 130%; /* 21.2/12 */
		font-size: 14px;
		font-weight: 500;
	}
	.experts .wrapper .item .col2 .t2 {
		line-height: 130%; /* 21.2/12 */
		font-size: 14px;
		font-weight: 500;
	}
	.experts .aft {
		max-width: 310px;
		margin-left: auto;
		margin-right: auto;
	}
	.peoptit {
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.want__atitle span {
		text-transform: lowercase;
		font-weight: 400;
	}
	.titlerev br {
		display: block;
	}
	.titlesmog {
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.titlesmog span {
		display: none;
	}
	body .pubs .tabs-wrapper .tabs {
		flex-direction: row;
	}
	body .fancybox-slide--iframe .fancybox-content {
		aspect-ratio: 100 / 56;
		height: auto;
	}
	.efir .title .efbr {
		display: block;
	}
	.efir .atitle br {
		display: none;
	}
	.efir .block .in .t2 {
		font-size: 10px;
		font-weight: 400;
	}
	.footpl {

	}
	footer .center.mobile .colleft>ul>li>div a {
		font-size: 13px;
		padding: 7px 0;
	}
	footer .footpl {
		font-size: 13px;
		padding: 7px 0;
		display: inline-block;
	}
	
	.oferta__text {
		font-size: 14px;
	}
	.coursemain__wrapper-nlink {
		  position: relative;
        right: unset;
        bottom: unset;
		  left: unset;
		  display: block;
        transform: unset;
        max-width: 100% !important;
        z-index: 2;
        overflow: hidden;
        border-radius: 0;
        margin-top: -90px;
        top: 0;
        margin-bottom: 10px;
		  aspect-ratio: 268/150;
	}
	.coursemain__wrapper-first .coursemain__wrapper-nlink img {
		margin-top: 0;
	}
	
	.compauth .center .wrapper .col .text {
		font-size: 16px;
	}
	.compauth .center .wrapper .col .prtext {
		font-size: 16px;
	}
	.compauth .center .wrapper .col .apr {
		font-size: 16px;
	}
	.compauth .center .wrapper .col .buttons a.btn {
		font-size: 14px;
	}
	.compauth .center .wrapper .col .abtn {
		font-size: 12px;
	}
}



@media all and (max-width:600px) {
	.banner .block {
		background-image: url('../images/banner_mob.webp');
	}

    .anketa__block-buttons button svg{
        width: 14px;
    }
    .anketa__block-inputs .checkbox-wrapper input[type=checkbox] + label {
        border-radius: 8px !important;;
    }
    .anketa__block-inputs .input-wrapper input{
        border-radius: 8px !important;;
    }
    .anketa__block-inputs .checkbox-wrapper input[type=checkbox] + label:before {
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 15px;
        height: 15px;
        border-radius: 6px;
        border: 1px solid #fff;
        font-size: 14px;
    }
    .anketa__block-inputs .checkbox-wrapper {
        margin: 0 auto 10px;
        position: relative;
    }
    .anketa__block-inputs .input-wrapper {
        max-width: 100%;
        margin: 0 auto 10px;
    }
	.premod__block-left {
		width: 100%;
  
	}
	.premod__block-right {
		width: 100%;
  
	}
	

}

@media all and (min-width:600px) {
	.banner .block {
		background-image: url('../images/banner.webp');
	}
}


@media all and (min-width:768px) {
	.asidecont{
		position: sticky;
		top: 150px;
	}
}